
/* ------------------------- TOP CONTENT -----------------------*/
#topContent  
{
	background-image: url("img/productionLine-blur.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	text-align : center;	
	width : 100%;
	margin : 0;
	padding-top : 5%;
	padding-bottom : 5%;
}

#logo2
{	
	color : #c02906;
	display : block;
	font-weight : 700;
	font-size:220%;
	text-decoration : none;
	text-underline-offset : 5px;
	text-decoration :   underline ;
	margin : 0;
}

#topContent p
{
	text-align : center;
	font-weight : bold;
	font-size : 130%;
	line-height : 1.5;
	font-family : Roboto;
	width : 90%;
	margin : auto;
}

.grafikiDiv
{
	display: flex;
	justify-content: center;
	align-items: center;
	width : 90%;
	margin : auto;
	flex-wrap: wrap;
	justify-content: space-evenly;
}


.grafikiDiv a
{
	width : 40%;
}

.grafikaIndex
{
	max-width : 100%;
	margin-bottom : 20%;
	background-color : #dddddd;
	border-radius : 20%;
	text-align : center;	
}


.grafikaIndex img
{
	width : 80%;
	padding-top : 10%;
	margin : auto;
}

.textPodGrafika
{
	padding-left : 5%;
	padding-right : 5%;
	padding-bottom : 10px;
	display : flex;
	justify-content: center;
	align-items: center;
	font-weight : bold;
}



/*----------------------------MIDDLE CONTENT--------------------------------------*/

#middleContent
{
	display : flex;
	flex-direction : column;
	justify-content: center;
	align-items: center;	
	width : 100%;	
}

#middleContent img
{
	width : 100%;
	
}

#middleContent h1
{
	color: #c02906;	
	text-align : center;
}

#middleContent p
{
	font-size :100%;
	font-weight : bold;	
	line-height : 1.5;
	margin : 0;
}

#middleContent ul
{
	padding : 0px;
	width : 100%;
	
}

#middleContent ul img
{
	width : 40px;
	float :left;
	
}

#middleContent li
{
	width : 80%;
	font-weight : normal;
	line-height : 1;
	margin-left : 15%;
	list-style : none;
}

.middleContentPhoto
{
	margin :auto;
	max-width : 70%;
	padding-top : 5%;
	padding-bottom : 5%;
}

.middleContentPhoto img
{
	max-width : 90%;
}

.middleContentTekst
{
	margin : auto;
	width : 90%;
}

/*---------------Roboty--------------------*/

#roboty
{
	background-color : #333333 ;
	color : #a0a0a0;
	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;	
}



/*---------------Szafy--------------------*/

#szafy 
{
	
	background-image: url("img/szafySterownicze.jpg");
	background-repeat: no-repeat;
	background-size: cover;

	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;	
}

#szafy .middleContentTekst
{
	margin-top : 3%;
	margin-bottom : 3%;
	background-color : #eeeeee;
	color : #404040;
	opacity : 0.96;
	padding : 3%;
	border-radius : 3%;
}

/*---------------Programowanie--------------------*/

#programowanie 
{
	background-color : #333333 ;
	color : #a0a0a0;
	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;	
}

#producent
{
	font-size : 250%;
	text-align : center;
	padding : 0;
	line-height : 1.5;
}

#producent li
{
	line-height : 1.5;
	font-weight : bold;
}

/*---------------Wizualizacja--------------------*/

#wizualizacja
{
	background-color : #e0e0e0;
	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;	
}


/*---------------Modernizacja--------------------*/

#modernizacja 
{
	background-color : #333333 ;
	color : #a0a0a0;
	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;	
}


/*---------------Szkolenia--------------------*/

#szkolenia
{
	
	background-image: url("img/soft.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
		
	
	background-color : #e0e0e0;
	display : flex;
	flex-direction :column ;
	justify-content: space-between;
	flex-wrap: wrap;
	width : 100%;		
	
}

#szkolenia  .middleContentTekst
{
	margin-top : 3%;
	margin-bottom : 3%;
	background-color : #eeeeee;
	color : #404040;
	opacity : 0.90;
	padding : 3%;
	border-radius : 3%;
}

/*---------------Kontakt --------------------*/
#kontakt 
{
	background-color : #333333 ;
	color : #a0a0a0;
	justify-content: space-between;
	width : 100%;		
	padding-bottom : 2%;
	font-size : 120%;
}

#daneKontaktowe
{
	
}


#formularz
{
	
}


.kontaktBox
{
	padding-bottom : 10px;
	width : 100%;
}

.kontaktBox input,
.kontaktBox textarea
{
	width : 90%;
	font-size : 90%;
	padding : 5%;
	padding-top : 10px;
	padding-bottom : 10px;
	border-style : none;
	background : #cacaca;
	border-radius : 5px;
}

.kontaktBox textarea
{
	resize : vertical;
	min-height : 150px;
}

#buttonDiv button
{
	padding : 2%;
	cursor : pointer;
	width : 25%;
	height : auto;
	font-size : 130%;
	border-radius : 10px;
}

#buttonDiv button:hover
{
	cursor : pointer;
	background-color : #cdcdcd;
}


.msg-status 
{
	display : none;
	padding : 2%;

	border-radius : 20px;
	justify-content : center;
	position : absolute;
	top : 100px;
	width : 20%;
	margin-left : 30%;
	font-size : 150%;
}

.success
{
	display : block;
	background-color : hsl(143,83%,85%);
}

.error
{
	display : block;
	background-color : hsl(9,100%,64%);
}

/* --------------------- Responsywność ------------------------*/


@media only screen and (min-width: 1500px)
{
	#programowanie ul
	{
		font-size : 200%;
	}
}


@media only screen and (min-width: 1023px)
{
	body 
	{
		font-size :150%;
	}	
	
	#topContent
	{
		font-size : 100%;
	}
	
	
	.grafikiDiv
	{
		width : 60%;
		display : grid;
		grid-template-columns: repeat(3, 1fr);
		justify-items: center;
	}	
	
	.grafikiDiv a
	{
		width : 80%;
	}	
	
	.grafikiDiv img
	{
		width : 50%;
	}


	.photoTekst
	{
		display : flex;
		flex-direction : row;
		width : 70%;
		margin : auto;
		justify-content: space-between;
	
	}
	
	.tekstPhoto
	{
		display : flex;
		flex-direction : row-reverse;
		width : 70%;
		margin : auto;
		justify-content: space-between;	
	}	


	.middleContentPhoto
	{
		width : 40%;
	}
	
	.middleContentTekst
	{
		width : 50%;
	}	

	#programowanie ul
	{
		display : flex;
		display : grid;
		grid-template-columns: repeat(3, 1fr);
		font-size : 150%;
	}
	
	#programowanie ul li
	{
		line-height : 2;
	}
	
	#middleContent li 
	{
		margin-left : 8%;
	}	

}


@media only screen and (min-width: 901px) and (max-width: 1023px)
{
	#middleContent li 
	{
		margin-left : 8%;
	}	
}

@media only screen and (min-width: 650px) and (max-width: 900px)
{
	#middleContent li 
	{
		margin-left : 10%;
	}	
}

@media only screen and (min-width: 650px) and (max-width: 1022px)
{
	.grafikiDiv
	{
		width : 60%;
		display : grid;
		grid-template-columns: repeat(2, 1fr);
	}	
	
		
	.grafikiDiv a
	{
		width : 90%;
	}	


	
}



@media only screen and (min-width: 650px)
{

	body 
	{
		font-size :110%;
	}
	
	#topContent  
	{
		background-size: cover;
	}	
		
	.grafikaIndex
	{
		max-width : 200px;
		margin : 10%;
		
	}

	#middleContent 
	{
		width : 100%;
	}



}

@media only screen and (min-width: 500px) and (max-width: 649px)
{
	#middleContent li 
	{
		margin-left : 12%;
	}	
}

